---
group:
  name: cpfl
  description: ''
  projects:
  - name: autoware
    description: ''
    mirrorRelease: false
    topic: ''
  - name: autoware-manuals
    description: ''
    mirrorRelease: false
    topic: ''
